h1,h2,h3,h4,h5,h6,p,ul{margin-bottom: 0px;}
ul{list-style: none;}
html{scroll-behavior: smooth;}
@font-face {
  font-family: ABeeZee;
  src: url(webfonts/ABeeZee-Regular.ttf);
}
@font-face {
  font-family: cairo;
  src: url(webfonts/Cairo-Regular.ttf);
}
.language{font-family: cairo;}
.language img{margin-right: 5px;}

body{font-family: ABeeZee;background-repeat: repeat;background-attachment: fixed;/*overflow: hidden;*/}
.ar{font-family: Almarai;}
a:hover{text-decoration: none;}
::-webkit-scrollbar {width: 7px;height: 15px;}
::-webkit-scrollbar-track-piece  {background-color:#F4F2EF;}
::-webkit-scrollbar-thumb:vertical {height: 50px;background-color: #fff200;border-radius: 15px;}
.move-top {position: fixed;right: 35px;height: auto;border-radius: 0px 15px 15px 0px;bottom: 105px;z-index: 5;display: none;}
.move-top i {font-size: 25px;color: #fff200;cursor: pointer;}
ul{margin-left: -37px;}



.logo{width: 145px;transition: ease-in-out all 0.4s;}
.logo-scroll{width: 125px;transition: ease-in-out all 0.4s;}
.border-btm{border-bottom: 1px solid #dedad466;}
.nav-section .navbar-nav {margin-left: auto !important;margin-right: unset!important;}
.nav-section {transition: ease-in-out all 0.4s;}

.scroll-bg{background-color: #0c0b3e;transition: ease-in-out all 0.4s;}
.nav-section .dropdown-menu {background-color: #000000e0;}
.nav-section .dropdown-item {padding: 0.2rem 1rem;color: #ffffffc4;font-size: 15px;font-size: 14.5px;padding-right: 30px;letter-spacing: 0px;}
.nav-section .nav-item .nav-link {text-transform: uppercase;font-size: 15px;color: #ffffff;/* font-weight: 600; */}
.nav-section .navbar-light .navbar-nav .active>.nav-link {opacity: 1;color: #fff200;border-bottom: 2px solid #fff200;padding-bottom: 6px;}
.nav-section .nav-item .nav-link:hover,.nav-section .nav-item .nav-link:focus {color: #fff200;}
.nav-section .navbar-brand {padding: 0px;}
.nav-section .navbar {padding: 0px;}
.nav-section .hvr-underline-from-left:before{background-color: #fff200;height: 2px;bottom: 0px !important;}
.navbar-section .navbar-expand-lg .navbar-nav .dropdown-menu .dropdown-item:focus,.navbar-section .navbar-expand-lg .navbar-nav .dropdown-menu .dropdown-item:active{background-color: unset;}
.mail a{color: #ffffff;}
.mail{padding: 5px 0px;}
.mail a:hover{color: #fff200;}
.mail{padding: 0px 10px;}
.first-nav{position: relative;background: #232176;}
/*.first-nav::after{content: "";position: absolute;left: 50%;background-color: #70bf44;top: 0px;height: 100%;width: 50%;border-radius: 0px 0px 40px 40px;z-index: -1;border-left: 6px solid #f9a314;border-right: 6px solid #f9a314;transform: translate(-50%, 0px);}
.first-nav::before{content: "";position: absolute;left: 0%;background-color: #fff;top: 0px;height: 100%;width: 100%;z-index: -2;}*/

.navbar-section .navbar-nav{margin-left: auto !important;margin-right: unset !important;}
.dropdown-item:focus, .dropdown-item:hover{background-color: unset;color: #85bf3d;}
.dropdown img{width: 22px;height: 20px;margin-right: 8px;border-radius: 10px;}
.navbar-toggler{border: none;cursor: pointer;}
.navbar-toggler i{color: #fff200;font-size: 25px;}
.language{text-align: right;}
.language li{display: inline-block;margin-right: 5px;}
.language img{width: 25px;height: 20px;border-radius: 15px;}
.navbar-brand-move,.navbar-brand{transition: ease-in all 0.2s;}
.social-media{direction: ltr;}
@media(min-width:767px){.about-data h1 {font-size: 60px;}.nav-section .navbar {padding: 5px  0px 5px 0px;/* margin-top: 0px; */} .nav-section .nav-item .nav-link{margin-right: 3px;}}
@media(max-width:767px){.nav-section{position: sticky;top: 0px;background-color: #0c0b3e;}}

.mail h6{direction: ltr;}
.social-media h6 i{margin-right: 4px;}


.carousel-indicators{
    margin-left: unset;
    margin-right: unset;
    padding: 0px;
    left: 50%;
    bottom: 0px;
    transform: translate(-50%, 0);
    right: unset;
}

/*************************************************slider*******************************************************/
.slider-home{position: relative;overflow: hidden;}
.head-slider{position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);color: #edeaea;text-align: left;z-index: 555;width: fit-content;}
.head-slider h1{font-weight: 600;font-size: 65px;}
.slider-home .carousel-item{height: calc(100vh - 0px);background-position: center;background-size: cover;position: relative;}

.effect1{width: 50%;position: absolute;left: 0%;top: 0px;height: 100vh; animation: slide 1.7s forwards;background-color: #393a3e}
.effect2{width: 50%;position: absolute;left: 50%;top: 0px;height: 100vh; animation: slide 1.7s forwards;background-color: #212121}
@keyframes slide{from { width: 100%; }to { width: 0%; }}
.line{width: 160px;height: 2px;transform: rotate(180deg);background-color: #fff;display: inline-block;margin-right: 50px;}
.slider-overlay{width: 100%;height: 100%;background: #30303057;left: 0px;top: 0px;position: absolute;}
.slider-home .carousel-indicators li {width: 35px;height: 35px;border-radius: 50%;background-position: center;background-size: cover;}
.slider-home .carousel-caption{top: 50%;left: 50%;transform: translate(-50% ,-50%);right: unset;bottom: unset;text-align: center;width: 80%;text-shadow: -2px 3px 5px #000;}
.slider-home .carousel-caption h5{font-size: 60px;text-shadow: -2px 3px 5px #000;}
@media(max-width:767px){.slider-home .carousel-item{height: auto;}}
/*************************************************slider*******************************************************/

.video-overlay{background-image: linear-gradient(0deg, #00000070, transparent),url('../images/dott.png');z-index: 5;width: 100%;height: 100%;position: absolute;}
.video{height:100vh;;overflow: hidden;position: relative;}
.video-data{position: absolute;left: 50%;top: 50%;transform: translate(-50% , 45%);width: 70%;text-align: center;z-index: 666;color: #fff;}
.video-data h1{margin-bottom: 10px;text-shadow: 1px 1px 3px #fff200;text-transform: capitalize;}
iframe{border: 0px;}
@media (max-width: 767px){.video-data {width: 90%;}.video {margin-top: 0px;height: calc(100vh - 223px);}.video-data h1 {font-size: 26px !important;}.video-data {transform: translate(-50% , -40%);}}

.mouse-icon{border: 2px solid #fff;border-radius: 16px;height: 35px;width: 22px;display: block;z-index: 80;opacity: .7;position: absolute;left: 50%;bottom: 50px; margin: 0 0 0 -9px;}
.mouse-icon .wheel {position: relative;border-radius: 10px;background: #fff;width: 2px;height: 6px;top: 4px;margin-left: auto;margin-right: auto;}
.mouse-icon .wheel {-webkit-animation-name: drop;-webkit-animation-duration: 1s;-webkit-animation-timing-function: linear;-webkit-animation-delay: 0s;-webkit-animation-iteration-count: infinite;-webkit-animation-play-state: running;-webkit-animation-name: drop;animation-name: drop;-webkit-animation-duration: 1s;animation-duration: 1s;-webkit-animation-timing-function: linear;animation-timing-function: linear;-webkit-animation-delay: 0s;animation-delay: 0s;-webkit-animation-iteration-count: infinite;animation-iteration-count: infinite;-webkit-animation-play-state: running;animation-play-state: running;}
 
  @-webkit-keyframes drop {
    0% {
      top: 5px;
      opacity: 0;
    }
    30% {
      top: 10px;
      opacity: 1;
    }
    100% {
      top: 25px;
      opacity: 0;
    }
  }
  @keyframes drop {
    0% {
      top: 5px;
      opacity: 0;
    }
    30% {
      top: 10px;
      opacity: 1;
    }
    100% {
      top: 25px;
      opacity: 0;
    }
  }
@media(max-width:767px) {.about-data{margin-bottom: 30px;}.first-nav::after {/* content: ""; *//* position: absolute; *//* right: 50%; *//* background-color: #34b210; *//* top: 0px; *//* height: 100%; */width: 90%;/* border-radius: 0px 0px 40px 40px; *//* z-index: -1; *//* border-left: 6px solid #4d4d4d; *//* border-right: 6px solid #4d4d4d; */}.slider-1 .carousel-caption {left: 50% !important;text-align: center;}.nav-section .navbar{padding: .5rem 0rem;}}
.about-section{padding: 90px 0px;position: relative;overflow: hidden;background-size: cover;background-position: center;}
.animation-icon{position: absolute;right: 20px;bottom: 0px;width: 300px;height: 50%;background-position: center;background-repeat: no-repeat;background-size: contain;}
.section-title{text-align: center;width: fit-content;margin: auto;margin-bottom: 40px;}
.section-title h3{color: #fff200;font-weight: 600;/* background-color: #fff; */position: relative;/* padding: 0px 10px; */text-transform: uppercase;font-style: italic;}
.section-title h3::before{/* content: ""; */width: 130%;height: 25px;border: 2px solid #34b210;position: absolute;left:50%;top: 95%;transform: translate(-50%,-50%);z-index: -1;}
.section-title .btn-primary{margin-top: 20px;}
.section-title h3::after{/* content: ""; */width: 20px;height: 20px;border: 5px solid #fff;position: absolute;left:50%;/* top: 119%; */bottom: -29px;transform: translate(-50%,-50%);z-index: -1;background-color: #4d4d4d;border-radius: 50px;}
.about-data h1{font-weight: 600;color: #232176;}
.about-data{padding-top: 40px;}
.about-data .btn-primary{margin-top: 25px;}
.img-icon{position: absolute;left: 0px;bottom: 0px;width: 320px;/* height: 165px; */opacity: 0.5;}
.about-logo{width: 220px;margin-bottom: 17px;}
.about-img{background-size: cover;background-position: center;/* border-radius: 75% 25% 32% 68% / 53% 47% 53% 47%; */position: relative;border-radius: 88px 0px;position: relative;}
.about-img::before{content: "";width: 90%;height: 90%;top: 5%;left: 5%;border: 10px solid #fff20054;z-index: 3;position: absolute;border-radius: 88px 0px;opacity: 1;}

.btn-primary{display: inline-block;padding: 13.5px 25px;border-radius: 0px;font-size: 14px;color: #ffffff;background: #232176;-o-transition: all .4s ease-in-out;-webkit-transition: all .4s ease-in-out;transition: all .4s ease-in-out;text-transform: capitalize;background-size: 200% auto;border: unset;margin-top: 20px;}
.btn-primary.focus, .btn-primary:focus {box-shadow:unset;}
.btn-primary:hover {color: #fff !important;background-position: right center;}

.projects-section{padding: 100px 0px 80px 0px;overflow: hidden;/* background-color: #f5f5f578; */position: relative;background-position: center;background-size: cover;}
.projects-section::before{width: 25%;height: 100%;content: "";position: absolute;left: 0px;top: 0px;/* background-color: #fab84f; */}
.projects-section .section-title{text-align: left;padding: 20px;}
.projects-section .section-title p{color: #fff;}
.projects-section  .section-title h3{margin-bottom: 5px;}
.projects-section .img-icon{right: 0px;left: unset;}
.project-name{padding: 15px;text-align: left;}
.project-name h6{color: #0c0b3e;font-size: 20px;}
.products-item h5{font-weight: 600;color: #f9a51b;text-shadow: -1px 1px 0px #000;text-transform: uppercase;position: absolute;bottom: 0px;left: 0px;padding: 15px;}
.product-img{background-position: center;background-size: cover;position: relative;/* border-radius: 20px; */}
.product-img::before{/* content: ""; *//* width: 100%; */height: 100%;left: 0px;/* top: 0px; *//* background-image: linear-gradient(0deg,#000000b5,transparent); *//* position: absolute; */}
.products-item{text-align: center;transition: 0.4s;overflow: hidden;position: relative;width: 100%;margin: auto;border: 1px solid #00000029;border-radius: 20px;}
.products-item:hover{transform: scale(0.95,0.95);transition: 0.4s;}
.products-item:hover h5{color: #70bf44;}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {background: #fff200 !important;}

.numbers-section{/* padding: 30px 0px; */background-position: center;background-attachment: fixed;background-size: cover;}
.company-counter-item{text-align: center;}
.company-counter-item h6{display: inline-block;font-weight: 600;}
.company-counter-item img{width: 70%;margin: auto;filter: grayscale(0);transition: 0.5s;}
.company-counter-item:hover img{width: 70%;margin: auto;filter: grayscale(1);transform: rotatey(360deg);transition: 0.5s;}


.why-section{padding: 80px 0px;}
.why-section .about-data h2{color: #fff200;font-style: italic;font-weight: 600;text-transform: uppercase;margin-bottom: 5px;}
.about-data h2{color: #fff200;font-style: italic;font-weight: 600;text-transform: uppercase;}
.about-data ul { margin-left: -17px;list-style: disc;}

/**********************************footer 2****************************/
.footer2{padding-top: 60px;/* padding-bottom: 40px; */background-size: cover;background-color: #0c0b3e;color: #fff;overflow: hidden;background-position: center;position: relative;}
.footer2::before{/* content: ""; */width: 20%;height: 100%;position: absolute;background-color: red;z-index: 0;left: 0px;top: 0px;}
.footer2 img{width: 100%!important;margin-bottom: 9px;}
.footer2 p a{color: #fff200;}
.footer2 a:hover{color: #fff200;}
.footer2 h6{display: contents;}
.footer2 ul {padding: 0px;margin: 0px;}
.footer2 li i{margin-right: 6px;color: #fff200;}
.footer2 li{margin-bottom: 6px;}
.footer2 li a{color: #fff;}
.footer2 h2{color: #fff200;margin-bottom: 5px;}
.social li{display: inline-block;}
.social i{transition: 0.5s;}
.social i:hover{transform: rotate(360deg);transition: 0.5s;color: #fff200;}
@media(min-width:767px){.logo-footer{text-align: center;}.footer h2{margin-top: 50px;}}
.footer li{margin-bottom: 10px;}
.comp2{text-align: center;background-color: #fff200;color: #000;padding: 8px 0px;/* border-bottom: 0.5px solid #66ac3d; */overflow: hidden;/* margin-top: 1px; */margin-top: 40px;}
.comp2 a{color: #000;}
.footer2 iframe{width: 100%;height: 160px;border-radius: 10px;}
.footer2 .social-media i{text-shadow: unset !important;}
.footer-links a:hover{color: #34b210;}
.social-media li{display: inline-block;margin-right: 5px;}
/**********************************footer 2****************************/

.cert-section{padding: 80px 0px;background-color: #efefef21;background-position: center;background-size: cover;}
.section-head {text-align: center;margin-bottom: 30px;}
.section-head h1{font-weight: 600;}


.banner-section{height: 400px;position: relative;background-position: center;background-size: cover;box-shadow: 0px 0px 5px #000000ad;overflow: hidden;border-bottom: 5px solid #fff200;}
.banner-section::before{content: "";width: 100%;height: 100%;position: absolute;z-index: 33;background-image: linear-gradient(0deg, #0000001c, transparent),url(../images/dott.png);left: 0px;top: 0px;}
.banner-section .container{position: absolute;top: 50%;left: 50%;transform: translate(-50% ,-50%);color: #fff;text-align: center;z-index: 55;text-transform: uppercase;}
.banner-section p{color: #846626;text-shadow: 0px 0px 0px #000;}
.banner-section p .fa-angle-right{transform: rotate(180deg);}
@media(min-width:767px){.banner-section .w-100{display: none;}}
@media(max-width:767px){.banner-section{height: auto;}}
@media(max-width:767px){.order{order: 2;}.banner-secition{height: 250px;}.navbar-nav{padding-right: 0px;margin-top: 15px;}.navbar-section .nav-item .nav-link {padding-right: 10px;margin-bottom: 5px;}}

/************************************************contact-page4*******************************************************/
.contact-page4{padding-top: 80px;padding-bottom: 80px;background-repeat: no-repeat;overflow: hidden;background-attachment: fixed;}
.contact-page4 h3{color: #e5dc27;margin-bottom: 10px;/* text-shadow: -2px 2px 5px #323002; */font-weight: 600;}
.contact-page4 .form-control {/* margin-top: -10px; */margin-bottom: 10px;border-radius: 0px;}
.contact-page4 label{margin-bottom: 10px;}
.contact-page4 .form-control:focus{box-shadow:0px 0px 20px #27136e !important;}
.contact-page4 .btn-primary{margin-top: 8px;    padding: 0.375rem 0.75rem;}
.contact-page4 ul{margin-left: -37px;}
.contact-page4 i{color: #0c0b3e;}
.contact-page4 h6{display: inline-block;}
.contact-page4 a{color: #000}
.contact-page4 li{margin-bottom: 30px;}
.contact-page4 .icon i{margin-right: 4px;}
.contact-page4 .social-media li{display: inline-block;margin-right: 5px;}
.contact-page4  .map iframe{height: 188px;border-radius: 20px;}
.social i{color: #0c0b3e;}
/************************************************contact-page4*******************************************************/


.products-page{padding: 90px 0px;position: relative;}
.products-page .products-item{margin-bottom: 30px;}
.products-page .img-icon{right: 0px;left: unset;}
@media(max-width:767px){.products-page .products-item{width: 80%;margin: auto; margin-bottom: 30px;}}

.about-page{padding: 90px 0px;}
.about-page-info img{width: 75px;margin-bottom: 15px;}
.about-page-info{margin-bottom: 25px;}
.about-page-info p{font-size: 18px;}
.vission-item{margin-bottom: 30px; position: relative;padding: 20px 15px;box-shadow: 0px 0px 5px #000;border-radius: 20px;background-size: contain;background-position: center bottom;background-repeat: no-repeat;}
.vission-item h4{color: #34b210;font-weight: 600;}


.product-d h3 {color: #fff200;font-weight: 600;margin-bottom: 3px;}
.product-d p{margin: 5px 0px;}
.product-d h6 i {color: #fff200;margin-right: 4px;}
.product-d h6 {font-weight: 600;}




.map-gif{background-size: cover;background-position: center;}
.map-section iframe{width: 100%;height: 300px;margin-bottom: -5px;}
.carousel-item{background-position: center;background-size: cover;}
@media(max-width:767px){.services-section-img{width: 80%;margin: auto;margin-top: 40px;}.projects-section::before{width: 45%;}.animation-icon{opacity: 0.2;}.about-page-info{text-align: justify;}.slider-about{margin-bottom: 30px;}}

.slider-about .carousel-inner{border-radius: 20px;}
.products-page .products-item{width: 100%;}




.links-sections{padding: 50px 0px;background-position: center;background-attachment: fixed;}
.links-sections .btn-primary{overflow: hidden;font-size: 40px;border-radius: 60px;}
.links-sections .btn-primary:hover{background-color: unset;}
.hvr-bounce-to-right:before {background: #fff200;}
@media(max-width:400px){.links-sections .btn-primary{font-size: 30px;}.section-head h1{font-size: 30px;}.bg::before {height: 108% !important;}}







.products-page .nav {justify-content: center;}
.products-page .nav-tabs .nav-link{color: #f2bc12;font-size: 20px;border: 2px solid #e8bc12;border-radius: 47px;}
.products-page .nav-tabs,.products-page .nav-tabs .nav-item.show .nav-link, .products-page .nav-tabs .nav-link.active,.products-page .nav-tabs .nav-link:focus, .products-page .nav-tabs .nav-link:hover{border-color: transparent;}
.products-page .nav-tabs .nav-link.active{border: 2px solid #e8bc12;color: #ffffff;border-radius: 30px;background: #e8bc12;}
.products-page{padding: 80px 0px;    overflow: hidden;}
.product-items{margin-top: 100px;margin-bottom: 80px;}
.products-page .nav-tabs .nav-link:hover{border-color:#e8bc12 ;}
.products-page .nav-tabs .nav-link{padding: 10px 30px;margin: 5px 10px;}


.product-d-page .product-img {
  background-position: center;
  background-size: cover;
  border-radius: 75% 25% 32% 68% / 53% 47% 53% 47%; margin-bottom: 10px;filter: brightness(1);border-radius: 143px;border-radius: 20px;margin-bottom: 10px;}

  /*****************whats*********************/
.wa__r_button.wa__btn_w_img .wa__btn_txt{padding: 8px 20px 8px 100px;display: table-cell;vertical-align: middle;height: 66px}
.wa__r_button.wa__btn_w_img .wa__cs_info .wa__cs_status{ margin-left: 3px;}
.wa__popup_chat_box{width: 351px;border-radius: 5px 5px 8px 8px;-webkit-border-radius: 5px 5px 8px 8px;text-align: left;-moz-border-radius: 5px 5px 8px 8px;position: fixed;overflow: hidden;box-shadow: 0px 10px 10px 4px rgba(0,0,0,0.04);-webkit-box-shadow: 0px 10px 10px 4px rgba(0,0,0,0.04);-moz-box-shadow: 0px 10px 10px 4px rgba(0,0,0,0.04);bottom: 102px;right: 25px;z-index: 998;opacity: 0;visibility: hidden;-ms-transform: translate(0,50px);transform: translate(0,50px);-webkit-transform: translate(0,50px);-moz-transform: translate(0,50px);transition: 0.4s ease all;-webkit-transition: 0.4s ease all;-moz-transition: 0.4s ease all;will-change: transform,visibility,opacity;max-width: calc(100% - 50px);}
.wa__popup_chat_box.wa__active{-ms-transform: translate(0,0);transform: translate(0,0);-webkit-transform: translate(0,0);-moz-transform: translate(0,0);visibility: visible;opacity: 1;}
.wa__popup_chat_box .wa__popup_heading{position: relative;padding: 15px;color: #d9ebc6;background: #2db742;text-align: left;}
.wa__popup_chat_box .wa__popup_heading:before{content: '';background: url('../images/whatsapp_logo.svg') center top no-repeat;background-size: 33px;display: block;width: 55px;height: 33px;position: absolute;top: 20px;right: 12px;}
.wa__popup_chat_box .wa__popup_heading .wa__popup_title{padding-top: 2px; padding-bottom: 3;color: #ffffff;font-size: 18px;line-height: 24px;}
.wa__popup_chat_box  .wa__popup_notice{font-size: 16px;color: #000000;font-weight: 500;padding: 0 3px;text-align: left;font-weight: 600;}
.wa__popup_chat_box .wa__popup_content{background: #ffffff;padding: 13px 20px 21px 19px;text-align: left;}
.wa__popup_chat_box .wa__stt.wa__stt_online{transition: 0.2s ease all;-webkit-transition: 0.2s ease all;-moz-transition: 0.2s ease all;}
.wa__popup_content_list .wa__popup_content_item{margin: 14px 0 0;transform: translate(0,20px);-webkit-transform: translate(0,20px);-moz-transform: translate(0,20px);will-change: opacity,transform;opacity: 0;}
.wa__popup_chat_box.wa__pending .wa__popup_content_list .wa__popup_content_item{transition: 0.4s ease all;-webkit-transition: 0.4s ease all;-moz-transition: 0.4s ease all;transition-delay: 2.1s;-webkit-transition-delay: 2.1s;-moz-transition-delay: 2.1s;}
.wa__popup_chat_box.wa__pending .wa__popup_content_list .wa__popup_content_item:nth-child(1){transition-delay: 0.3s;-webkit-transition-delay: 0.3s;-moz-transition-delay: 0.3s;}
.wa__popup_chat_box.wa__lauch .wa__popup_content_list .wa__popup_content_item{opacity: 1;transform: translate(0,0);-webkit-transform: translate(0,0);-moz-transform: translate(0,0);text-align: left;}
.wa__popup_content_list .wa__popup_content_item .wa__member_name{font-size: 14px;color: #363c47;line-height: 1.188em !important;}
.wa__popup_content_list .wa__popup_content_item .wa__popup_txt{text-align: left;min-height: 48px;height: 48px;}
.wa__popup_txt i{font-size: 40px;margin-left: 8px;}
.wa__popup_chat_box_ct .wa__popup_ct_avatar img{border-radius: 50%}
.wa__popup_chat_box_ct .wa__popup_ct_call_btn{width: 97px;font-size: 11px;padding: 9px 10px 11px;margin: 15px 0 15px;}
.wa__btn_popup{position: fixed;right: 17px;bottom: 40px;cursor: pointer;z-index: 555;}
.wa__btn_popup .wa__btn_popup_icon{width: 56px; height: 56px; background: #2db742;border-radius: 50%;-webkit-border-radius: 50%;-moz-border-radius: 50%;box-shadow: 0px 6px 8px 2px rgba(0,0,0,0.14);-webkit-box-shadow: 0px 6px 8px 2px rgba(0,0,0,0.14); -moz-box-shadow: 0px 6px 8px 2px rgba(0,0,0,0.14);}
.wa__btn_popup .wa__btn_popup_icon:before{content: '';position: absolute;z-index: 1;width: 100%;height: 100%;left: 0;top: 0;background: transparent url('../images/whatsapp_logo.svg') center center no-repeat;background-size: 30px auto;-webkit-background-size: 30px auto;-moz-background-size: 30px auto;transition: 0.4s ease all;-webkit-transition: 0.4s ease all;-moz-transition: 0.4s ease all;}
.wa__btn_popup .wa__btn_popup_icon:after{content: '';opacity: 0;position: absolute;z-index: 2;width: 100%;height: 100%;left: 0;top: 0;background: transparent url('../images/x_icon.svg') center center no-repeat; background-size: 14px auto;-webkit-background-size: 14px auto;-moz-background-size: 14px auto;transition: 0.4s ease all;-webkit-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-ms-transform: scale(0) rotate(-360deg);transform: scale(0) rotate(-360deg);-webkit-transform: scale(0) rotate(-360deg);-moz-transform: scale(0) rotate(-360deg);}
.wa__btn_popup.wa__active .wa__btn_popup_icon:before{opacity: 0;-ms-transform: scale(0) rotate(360deg);transform: scale(0) rotate(360deg);-webkit-transform: scale(0) rotate(360deg);-moz-transform: scale(0) rotate(360deg);}
.wa__btn_popup.wa__active .wa__btn_popup_icon:after{opacity: 1;-ms-transform: scale(1) rotate(0deg);transform: scale(1) rotate(0deg);-webkit-transform: scale(1) rotate(0deg);-moz-transform: scale(1) rotate(0deg);}
.wa__btn_popup .wa__btn_popup_txt{position: absolute;width: 160px;left: 100%;background-color: #ffff;font-size: 15px;color: #43474e;top: -46px;padding: 15px;margin-right: 7px;letter-spacing: -0.03em;border-radius: 4px;-webkit-border-radius: 4px;-moz-border-radius: 4px;transition: 0.4s ease all;-webkit-transition: 0.4s ease all;-moz-transition: 0.4s ease all;display: none;}
.wa__btn_popup.wa__active .wa__btn_popup_txt{-ms-transform: translate(0,15px);transform: translate(0,15px);-webkit-transform: translate(0,15px);-moz-transform: translate(0,15px);opacity: 0;visibility: hidden;}
/*****************whats*********************/


.news-title{background-size: cover;padding: 50px 0;color: #fff;background-attachment: fixed;text-align: center;/* margin-bottom: 70px; */}
.product-sec-title h1{font-weight: 600;text-transform: uppercase;}
.projects-section{position: relative;background-position: center;background-size: contain;background-repeat: repeat;overflow: hidden;}

.services-section{padding: 120px 0px;background-color: #efefef21;overflow: hidden;}
.services-section-img{background-position: center;background-size: cover;}
.services-section .section-head {text-align: left;}
.bg{background-color: #fff;padding: 40px 20px;position: relative;}
.bg::before{width: 30%;content: "";position: absolute;left: -4px;top: 50%;background-color: #0c0b3e;height: 119%;z-index: -1;transform: translate(-40px,-50%);}


.pdf-img-item{cursor: zoom-in;}
.viewer-canvas{background-color: #000000bf;}


.services-home .btn-link:hover,.services-home .btn-link:focus{text-decoration: none;}
.services-home .btn-link{color: #424344;font-size: 24px;font-weight: 600;width: 100%;text-align: left;position: relative;}

.services-home .card-header {padding: 0.3rem 1.25rem;margin-bottom: 0;background-color: unset;border-bottom: unset;}
.services-home .card-body{padding: 0px 33px 25px 33px;}
.services-home .card-body a{color: #cbc664;/* font-weight: 600; */}
.services-home .btn-link i{/* float: right; */font-size: 18px;margin-top: 9px;color: #292955;position: absolute;right: 11px;top: 29%;transform: translate(0px, -50%);}
.services-home .btn-link:not(.collapsed) .fa-chevron-down:before {content: "\f077";color: #fff200;}
.services-home .btn-link:hover .fa-plus:before {color: #fff200;}
.services-section .section-head{text-align: center;margin-bottom: 10px;}
.owl-theme .owl-nav.disabled+.owl-dots{margin-top: 40px;}
.services-section .card{border-radius: 0px;margin-bottom: 5px;}

@media (max-width: 600px){.video {height: 300px;}.services-home .btn-link{font-size: 16px;}.services-home .card-header {padding: 0.3rem 0.3rem;}}
@media (max-width: 400px){.video {height: 225px;}.mouse-icon{bottom: 20px;}}

.about-data .btn-primary:hover{color: #292955 !important;}

.about-page .about-data{/* text-align: center; */margin-bottom: 30px;}

.about-vedio{position: relative;}
.about-vedio .vedio-ifram{position: absolute;width: 100%;height: 100%;top: 0px;left: 0px;}
.about-vedio .vedio-ifram iframe{width: 100%;height: 100%;}
.about-statistic .company-counter-item h6,.about-statistic.news-title{color: #292955;}
@media(max-width:767px){.about-vedio{margin-top: 30px;}.services-item-img{margin-bottom: 15px;}}


.projects-page{padding: 80px 0px;}
.section-data{text-align: center;margin-bottom: 20px;}
.projects-page .products-item{border: 1px solid #0000001c;margin-bottom: 30px;}

.certificats-page{padding: 80px 0px;}
.certificats-page .pdf-img-item img{width: 100%;}
.certificats-page .pdf-img-item {margin-bottom: 30px;box-shadow: 0px 7px 12px 1px #000000ba;}

.services-page{padding: 80px 0px;}
.services-item-img{background-position: center;background-size: cover;border-radius: 10px;}
.serv-item .col-md-6{float: right;}

.serv-item{margin-bottom: 30px;border: 1px solid #0000001c;padding: 25px;}
.serv-item h3{margin-bottom: 5px;color: #0c0b3e;}

.project-d-page{padding: 80px 0px;}
.project-d-info h4{color: #e39d3f;margin-bottom: 5px;}

.project-d-img{background-position: center;background-size: cover;box-shadow: 0px 0px 15px #000;}
.project-gallery{padding: 80px 0px;background-color: #aeaeae0f;}
.project-gallery h4{margin-bottom: 10px;color: #000000;}
.docs-pictures > li > img{height: 170px;}
@media(max-width:600px){.docs-pictures > li > img{height: 130px;}.docs-pictures > li {width: calc(100% /2); float: left;}}
@media(max-width:400px){.docs-pictures > li > img{height: 100px;}.language img {width: 25px;height: 15px;}}
.project-name {text-transform: capitalize;}
.project-name h6{text-transform: uppercase;}
.project-d-info{margin-bottom: 20px;}
.viewer-canvas {background-color: #000000b8;}


.products .products-item {border-radius: 20px;border: unset;box-shadow: 0px 0px 5px #0003;}
.products .products-item p{color: #000;}
.products .products-item  span{color: #fff200;}
.products .products-item:hover{transform: scale(1,1);}
.products .products-item .project-name h6{font-weight: 600;}
.products .products-item:hover .product-img{transform: scale(1.1,1.1)rotate(-3deg);transition: 0.5s;filter: brightness(0.6);}
.product-img{transition: 0.5s;}


.product-d-page{padding: 80px 0px;}
.product-d-page .product-d-data h2{color: #1f497d;}
.product-d-data h6{display: inline-block;margin-right: 50px;margin-top: 30px;font-weight: 600;color: #1f497d;font-size: 20px;}
.product-d-data .price{text-decoration: line-through;}
.product-d-page .docs-pictures li:first-child{width: 100%;margin-bottom: 5px;height: 275px;}
.product-d-page .docs-pictures li{margin-bottom: 1px;}
.product-d-page .docs-pictures li {height: 75px;}
.product-d-page .docs-pictures li img{height: 100%;}
.xzoom4{cursor: move !important;width: 100% !important;height: 380px;}
.xzoom-container{z-index: 6666 !important;}
.product-description h3{margin-bottom: 15px;}
.product-description{margin-bottom: 25px;}
@media(max-width:767px){.xzoom4{width: 100% !important;cursor: move!important;}}

.xzoom-gallery, .xzoom-gallery2, .xzoom-gallery3, .xzoom-gallery4, .xzoom-gallery5{height: 70px;width: 85px;}
.xactive {-webkit-box-shadow: 0px 0px 3px 0px rgb(239 169 77);-moz-box-shadow: 0px 0px 3px 0px rgba(74,169,210,1);box-shadow: 0px 0px 3px 0px rgb(239 169 77);border: 1px solid #efa94d;}
.xzoom-gallery, .xzoom-gallery2, .xzoom-gallery3, .xzoom-gallery4, .xzoom-gallery5{margin-left: 0px;}
.product-show-info{padding: 30px 0px;}
.docs-pictures{display: flex;flex-wrap: wrap;justify-content: center;}
@media(max-width:767px){.custmers-page .clients-item {width: 100%;}.xzoom-container{display: none !important;}.product-d-page .docs-pictures li:first-child {width: 400px;height: 400px;margin: auto;}.product-d-page .docs-pictures li {height: 80px;width: 80px;margin-top: 10px;}.product-d-page .docs-pictures li:first-child{width: 100%;margin-bottom: 5px;height: 380px;}.product-d-page .docs-pictures li {height: 113px;width: calc;}.order{order: 2;margin-top: 30px;}}
@media(max-width: 400px) {.product-d-page .docs-pictures li:first-child{height: 255px;}.product-d-page .docs-pictures li {height: 70px;}}
@media(min-width:767px){.gallery-mobile {display: none;}}

.product-d-page .docs-pictures li {height: 75px;border: 1px solid #00000029;}
.xzoom-container{width: 100%;}


.vission{border: 2px solid #0000001c;padding: 40px;border-radius: 40px;position: relative;}
.vission h4{text-transform: uppercase;position: absolute;background-color: #fff;font-weight: 600;padding: 0px 10px;left: 22px;top: -18px;font-size: 29px;color: #292955;}




.about-page-sec2{padding: 80px 0px;position: relative;}
.about-page-sec2::before{content: "";position: absolute;left: 0px;top: 0px;width: 30%;height: 100%;background-color: #efefefba;}
.v-m-img{background-position: center;background-size: cover;}
.v-m-section{position: relative;overflow: hidden;margin-bottom: 30px;}
.v-m-overlay1{position: absolute;width: 100%;height: 100%;background-color: #00000063;transition: 0.5s;left: 0px;}
.v-m-overlay1 h1{position: absolute;left: 0px;bottom: 0px;padding:50px;font-size:2rem}
.v-m-overlay2{position: absolute;width: 100%;height: 100%;background-color: #0c0b3ed1;transition: 0.5s;right:-100%;color: #fff;}
.serv-data{position: absolute;left: 50%;top: 50%;transform: translate(-50% , -50%);width: 100%;padding: 30px;}
.v-m-overlay2 h3{font-weight: 600;}
.v-m-overlay1 h1{color: #fff;font-weight: 600;text-transform: uppercase;width: 100%;}
.v-m-section:hover .v-m-overlay1{left: -100%;transition: 0.5s;}
.v-m-section:hover .v-m-overlay2{transition: 0.5s;right: 0px;}
.about-page-sec3 .news-title{padding: 80px 0px;margin-bottom: 35px;}
.about-page-sec3 .news-title .product-sec-title{margin-bottom: 0px;}
.about-page-sec3{padding-bottom: 100px;}
.about-page-sec3 .owl-carousel{position: relative;}
@media(max-width:767px){.serv-data p{font-size: 12px;}.serv-data{padding: 15px;}.v-m-overlay1 h1{padding: 25px;}}

.clients-img1{
    background-position: center;
    background-size: cover;
}
.vedio-ifram video {
    width: 100%;
    height: 100%;
}